<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="CLP_ManageUser" time="221" tests="0" failures="5" errors="3">
   <testsuite name="CLP_ManageUser" tests="0" failures="5" errors="3" time="221" timestamp="2018-06-27 11:50:56" hostname="Vinh - Quyen - DESKTOP-QHUA2DN" id="Test Suites/CLPTestSuite/CLP_ManageUser">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="D:\\Vinh Working\\Projects Repository\\bos-automation\\Katalon01Project\\Reports\\CLPTestSuite\\CLP_ManageUser\\20180627_115054"/>
         <property name="logFiles" value="D:\\Vinh Working\\Projects Repository\\bos-automation\\Katalon01Project\\Reports\\CLPTestSuite\\CLP_ManageUser\\20180627_115054\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Vinh - Quyen - DESKTOP-QHUA2DN"/>
         <property name="os" value="Windows 10 64bit"/>
         <property name="katalonVersion" value="5.4.1.1"/>
         <property name="browser" value="Firefox 61.0"/>
         <property name="hostAddress" value="10.225.77.149"/>
         <property name="sessionId" value="aa25c007-27b6-4692-a0dc-1b067ced8bd0"/>
         <property name="seleniumVersion" value="3.7.1"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0}"/>
         <property name="platform" value="Windows 10"/>
      </properties>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID" classname="Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID" status="FAILED">
         <failure type="FAILED" message="Exist User message does not displays."/>
         <system-out><![CDATA[2018-06-27 11:50:57 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Exist User message does not displays.

2018-06-27 11:50:58 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:50:58 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:50:58 - [TEST_STEP][PASSED] - comment: Log into site

2018-06-27 11:50:58 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:50:58 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-27 11:50:58 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:51:19 - [MESSAGE][PASSED] - Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:51:19 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-27 11:51:19 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-27 11:51:19 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-27 11:51:19 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-27 11:51:22 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-27 11:51:22 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:51:27 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:51:27 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:51:27 - [TEST_STEP][PASSED] - comment: GO TO ADD COIN

2018-06-27 11:51:27 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-27 11:51:27 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/GotoManageCoin: Test Cases/Method/Navigation/GotoManageCoin

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - Statement - leftmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - comment: SCROLL TO WALLET MENU

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - Statement - driver = com.kms.katalon.core.webui.driver.DriverFactory.getWebDriver(): null

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - Statement - driver.executeScript("arguments[0].scrollIntoView(true);", leftmnu.Users_mnu()): null

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - Statement - If (leftmnu.ManageCoin_mnu().isDisplayed() == false): Delayed 1 second(s)

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - Statement - leftmnu.Users_mnu().click(): null

2018-06-27 11:51:28 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:51:29 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:51:29 - [TEST_STEP][PASSED] - Statement - leftmnu.ManageCoin_mnu().click(): null

2018-06-27 11:51:30 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:51:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:51:35 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-27 11:51:35 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:51:35 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-27 11:51:36 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:51:38 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - comment: VERIFY CASE 1. UserID is invalid

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - userId = "0001": null

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - expected_msg = "User does not exist.": null

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' successfully

2018-06-27 11:51:38 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/TestExistUserIdDisplay: Test Cases/Method/ManageCoin/TestExistUserIdDisplay

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:38 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:51:39 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:51:41 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:51:41 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:51:41 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:41 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:51:41 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:51:41 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:51:43 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - Statement - If (currentpage.ExistUserName_msg() == null): null

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - Statement - If (currentpage.ExistUserName_msg().getText() != Expected_msg): null

2018-06-27 11:51:43 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' successfully

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - comment: VERIFY CASE 2. UserID is empty

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - Statement - userId = "": null

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - Statement - expected_msg = "The user id field is required.": null

2018-06-27 11:51:43 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' successfully

2018-06-27 11:51:44 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/TestValidationUserID: Test Cases/Method/ManageCoin/TestValidationUserID

2018-06-27 11:51:44 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:51:44 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:51:44 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:45 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:51:45 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:51:45 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:51:47 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - If (currentpage.ValidationUserID_msg() == null): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.ValidationUserID_msg().getText(): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - If (observed_msg != Expected_msg): null

2018-06-27 11:51:47 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' successfully

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3. Alpha characters

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - userId = "abcd": null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userId): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.UserID_txt().getText(): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - If (observed_msg != ""): null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - comment: VERIFY CASE 4.1. Valid data: Username is shown

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:51:47 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:51:55 - [TEST_STEP][PASSED] - Statement - expected_msg = "User Name:" + userId: null

2018-06-27 11:51:55 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' failed)

2018-06-27 11:51:55 - [TEST_CASE][FAILED] - Test Cases/Method/ManageCoin/TestExistUserIdDisplay: Test Cases/Method/ManageCoin/TestExistUserIdDisplay FAILED because (of) Exist User message does not displays.

2018-06-27 11:51:56 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:51:56 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:51:56 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:56 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:51:56 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:51:58 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:51:58 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:51:58 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:51:58 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:51:58 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:51:58 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:52:00 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - If (currentpage.ExistUserName_msg() == null): null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - result_msg += "Exist User message does not displays.": null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - com.kms.katalon.core.util.KeywordUtil.markFailedAndStop(result_msg): null

2018-06-27 11:52:00 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestExistUserIdDisplay' failed)

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - comment: VERIFY CASE 4.2. Valid UserID: Validation message should not shown

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - expected_msg = "": null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' successfully

2018-06-27 11:52:00 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/TestValidationUserID: Test Cases/Method/ManageCoin/TestValidationUserID

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(input_str): null

2018-06-27 11:52:00 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:52:01 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:52:03 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:52:03 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:52:03 - [TEST_STEP][PASSED] - Statement - Else: null

2018-06-27 11:52:03 - [TEST_STEP][PASSED] - Statement - If (currentpage.ValidationUserID_msg() != null): null

2018-06-27 11:52:03 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/TestValidationUserID' successfully

2018-06-27 11:52:03 - [TEST_STEP][PASSED] - closeBrowser: Browser is closed

2018-06-27 11:52:04 - [MESSAGE][PASSED] - Browser is closed]]></system-out>
         <system-err><![CDATA[2018-06-27 11:50:57 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Exist User message does not displays.]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount" classname="Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()"/>
         <system-out><![CDATA[2018-06-27 11:52:04 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount: Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()

2018-06-27 11:52:05 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:52:05 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:52:05 - [TEST_STEP][PASSED] - comment: Log into site

2018-06-27 11:52:05 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:52:05 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-27 11:52:05 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:52:25 - [MESSAGE][PASSED] - Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:52:25 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-27 11:52:25 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-27 11:52:25 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-27 11:52:25 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-27 11:52:30 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-27 11:52:30 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:52:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:52:35 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - comment: GO TO ADD COIN

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-27 11:52:35 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/GotoManageCoin: Test Cases/Method/Navigation/GotoManageCoin

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - Statement - leftmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - comment: SCROLL TO WALLET MENU

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - Statement - driver = com.kms.katalon.core.webui.driver.DriverFactory.getWebDriver(): null

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - Statement - driver.executeScript("arguments[0].scrollIntoView(true);", leftmnu.Users_mnu()): null

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - Statement - If (leftmnu.ManageCoin_mnu().isDisplayed() == false): Delayed 1 second(s)

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - Statement - leftmnu.Users_mnu().click(): null

2018-06-27 11:52:35 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:52:36 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:52:36 - [TEST_STEP][PASSED] - Statement - leftmnu.ManageCoin_mnu().click(): null

2018-06-27 11:52:37 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:52:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:52:42 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/GotoManageCoin' successfully

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - comment: VERIFY CASE 1. AMONUT is empty

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - amount_str = "": null

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - expected_msg = "The amount field is required.": null

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:42 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): Delayed 2 second(s)

2018-06-27 11:52:42 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-27 11:52:43 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:52:45 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-27 11:52:45 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:52:46 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:52:46 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:52:47 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/TestValidationAmount' successfully

2018-06-27 11:52:47 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/TestValidationAmount: Test Cases/Method/ManageCoin/TestValidationAmount

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - If (currentpage.ValidationAmount_msg() == null): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.ValidationAmount_msg().getText(): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - If (observed_msg != Expected_msg): null

2018-06-27 11:52:47 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/TestValidationAmount' successfully

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - comment: VERIFY CASE 2. Alpha characters

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - amount_str = "abcd": null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(userId): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - observed_msg = currentpage.Amount_txt().getText(): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - If (observed_msg != ""): null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3.1.  Decrease BTC coin: input > current coin balance (E.x: -3 >1)

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:52:47 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - amount_str = "-9999999.99": null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - expected_msg = "User ID " + userId + " is not enough BTC to process, please try again with other coins": null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:48 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-27 11:52:48 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:52:49 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:52:49 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:52:50 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:50 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:52:50 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/TestOppsMessageAmount: Test Cases/Method/ManageCoin/TestOppsMessageAmount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - Oops_modal = new pages_elements.Messages(): null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - If (Oops_modal.OppsMessage() == null): null

2018-06-27 11:52:51 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3.2.  decrease ETH coin: input > current coin balance (E.x: -3 >1)

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - expected_msg = "User ID " + userId + " is not enough ETH to process, please try again with other coins": null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:51 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): Delayed 2 second(s)

2018-06-27 11:52:51 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-27 11:52:52 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:52:54 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-27 11:52:54 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:52:55 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:52:55 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:52:56 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:56 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:52:56 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/TestOppsMessageAmount: Test Cases/Method/ManageCoin/TestOppsMessageAmount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - Oops_modal = new pages_elements.Messages(): null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - If (Oops_modal.OppsMessage() == null): null

2018-06-27 11:52:56 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - comment: VERIFY CASE 3.3.  Decrease TOKEN : input > current coin balance (E.x: -3 >1)

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - expected_msg = "User ID " + userId + " is not enough VEC to process, please try again with other coins": null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:52:56 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): Delayed 2 second(s)

2018-06-27 11:52:56 - [TEST_STEP][PASSED] - Statement - currentpage.AddCoin_btn().click(): null

2018-06-27 11:52:57 - [TEST_STEP][PASSED] - delay: Delayed 2 second(s)

2018-06-27 11:52:59 - [MESSAGE][PASSED] - Delayed 2 second(s)

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-27 11:52:59 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:53:00 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:53:00 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:53:00 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:53:00 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/TestOppsMessageAmount: Test Cases/Method/ManageCoin/TestOppsMessageAmount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - Oops_modal = new pages_elements.Messages(): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - If (Oops_modal.OppsMessage() == null): null

2018-06-27 11:53:00 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - comment: VERIFY CASE 4. INPUT = 0

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - amount_str = "0": null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - expected_msg = "Please try again with other coins different 0!": null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:53:00 - [TEST_CASE][PASSED] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:53:00 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:53:01 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:53:01 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().clear(): null

2018-06-27 11:53:01 - [TEST_STEP][PASSED] - Statement - currentpage.Amount_txt().sendKeys(amount_str): null

2018-06-27 11:53:01 - [TEST_STEP][PASSED] - delay: Delayed 1 second(s)

2018-06-27 11:53:02 - [MESSAGE][PASSED] - Delayed 1 second(s)

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - currentpage.SubmitAdd_btn().click(): null

2018-06-27 11:53:02 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' successfully

2018-06-27 11:53:02 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:53:02 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/TestOppsMessageAmount: Test Cases/Method/ManageCoin/TestOppsMessageAmount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - result_msg = "": null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - Oops_modal = new pages_elements.Messages(): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - If (Expected_msg != ""): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - If (Oops_modal.OppsMessage() == null): null

2018-06-27 11:53:02 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/TestOppsMessageAmount' failed because of error(s))

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - comment: VERIFY CASE 5. INPUT = VALID VALUE

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - amount_str = "50": null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - expected_msg = "": null

2018-06-27 11:53:02 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/ManageCoin/CreateCoin' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' failed because of error(s))

2018-06-27 11:53:02 - [TEST_CASE][ERROR] - Test Cases/Method/ManageCoin/CreateCoin: Test Cases/Method/ManageCoin/CreateCoin FAILED because (of) org.openqa.selenium.ElementClickInterceptedException: Element <select id="coin_type" class="form-control" name="coin_type"> is not clickable at point (466,320.25) because another element <div class="swal2-modal swal2-show"> obscures it
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 2540, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 5dfdacaa-4f70-4d95-8a58-354810a2899b

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - lmnu = new pages_elements.LeftMenu(): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - currentpage = new pages_elements.ManageCoin(): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - If (lmnu.PageTitle().getText() != "Add Coin"): null

2018-06-27 11:53:02 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().clear(): null

2018-06-27 11:53:03 - [TEST_STEP][PASSED] - Statement - currentpage.UserID_txt().sendKeys(userid_str): null

2018-06-27 11:53:03 - [TEST_STEP][PASSED] - Statement - currentpage.CoinType_dropdown().selectByVisibleText(cointype_str): null

2018-06-27 11:53:03 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/ManageCoin/CreateCoin' (Root cause: Call Test Case 'Test Cases/Method/ManageCoin/CreateCoin' failed because of error(s))]]></system-out>
         <system-err><![CDATA[2018-06-27 11:52:04 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount: Test Cases/TestCasesList/ManageCoin/TC_MC002_Validation - Amount FAILED because (of) groovy.lang.MissingMethodException: No signature of method: pages_elements.Messages.OppsMessage() is applicable for argument types: () values: []
Possible solutions: PopUpMessage()]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin" status="FAILED">
         <failure type="FAILED" message="Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&amp;u=https%3A//clp-v2.bigin.top/login&amp;c=UTF-8&amp;f=regular&amp;d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)"/>
         <system-out><![CDATA[2018-06-27 11:53:03 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)

2018-06-27 11:53:03 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:53:03 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:53:03 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - cointype_str = "BTC": null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - amount_str = "0.00000005": null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:53:04 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:53:04 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)

2018-06-27 11:53:04 - [TEST_CASE][FAILED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)

2018-06-27 11:53:04 - [TEST_STEP][FAILED] - openBrowser: Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)

2018-06-27 11:53:04 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:53:12 - [MESSAGE][FAILED] - Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)

2018-06-27 11:53:12 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)]]></system-out>
         <system-err><![CDATA[2018-06-27 11:53:03 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC003_Verify_Add_BTC_Coin_functions_works_correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6560, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 1fe25e76-4e15-4412-adad-80a09a5189ce)]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin" status="FAILED">
         <failure type="FAILED" message="Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&amp;u=https%3A//clp-v2.bigin.top/login&amp;c=UTF-8&amp;f=regular&amp;d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)"/>
         <system-out><![CDATA[2018-06-27 11:53:12 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)

2018-06-27 11:53:12 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:53:12 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:53:12 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - cointype_str = "CPL": null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - amount_str = "0.00000005": null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:53:13 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:53:13 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)

2018-06-27 11:53:13 - [TEST_CASE][FAILED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)

2018-06-27 11:53:13 - [TEST_STEP][FAILED] - openBrowser: Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)

2018-06-27 11:53:13 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:53:20 - [MESSAGE][FAILED] - Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)

2018-06-27 11:53:20 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)]]></system-out>
         <system-err><![CDATA[2018-06-27 11:53:12 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC015_AdminUser _Verify Add CPL Coin functions works correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9656, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 49b6715e-d20c-4527-94b4-7a8b86d43769)]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin" status="FAILED">
         <failure type="FAILED" message="Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&amp;u=https%3A//clp-v2.bigin.top/login&amp;c=UTF-8&amp;f=regular&amp;d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)"/>
         <system-out><![CDATA[2018-06-27 11:53:20 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)

2018-06-27 11:53:20 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:53:20 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:53:20 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - cointype_str = "BTC": null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - amount_str = "-0.00000005": null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:53:24 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:53:24 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)

2018-06-27 11:53:24 - [TEST_CASE][FAILED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)

2018-06-27 11:53:24 - [TEST_STEP][FAILED] - openBrowser: Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)

2018-06-27 11:53:24 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:53:31 - [MESSAGE][FAILED] - Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)

2018-06-27 11:53:31 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)]]></system-out>
         <system-err><![CDATA[2018-06-27 11:53:20 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC008_Verify Add BTC Coin functions works correctly when decrease coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 6044, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: 2dd676ba-fa97-4280-804b-e7e2e1cce002)]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) java.lang.NullPointerException: Cannot invoke method call() on null object"/>
         <system-out><![CDATA[2018-06-27 11:53:31 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) java.lang.NullPointerException: Cannot invoke method call() on null object

2018-06-27 11:53:31 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:53:31 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:53:31 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - cointype_str = "ETH": null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - amount_str = "-0.00000005": null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:53:32 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-27 11:53:32 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:53:32 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:53:57 - [MESSAGE][PASSED] - Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:53:57 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-27 11:53:57 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-27 11:53:57 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-27 11:53:57 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-27 11:54:00 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-27 11:54:00 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:54:05 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:54:05 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:54:05 - [TEST_STEP][PASSED] - Statement - leftmenu = new pages_elements.LeftMenu(): null

2018-06-27 11:54:05 - [TEST_STEP][PASSED] - Statement - OldETHbalance = new functions.Convert().ConvertStringToDouble(leftmenu.ETH_ballance_vlue().call().getText()): null]]></system-out>
         <system-err><![CDATA[2018-06-27 11:53:31 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC009_Verify Add ETH Coin functions works correctly when decrease coin FAILED because (of) java.lang.NullPointerException: Cannot invoke method call() on null object]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin" status="FAILED">
         <failure type="FAILED" message="Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&amp;u=https%3A//clp-v2.bigin.top/login&amp;c=UTF-8&amp;f=regular&amp;d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)"/>
         <system-out><![CDATA[2018-06-27 11:54:05 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)

2018-06-27 11:54:05 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:54:05 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:54:05 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - cointype_str = "ETH": null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - amount_str = "0.00000005": null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:54:06 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:54:06 - [TEST_STEP][FAILED] - callTestCase: Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)

2018-06-27 11:54:06 - [TEST_CASE][FAILED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)

2018-06-27 11:54:06 - [TEST_STEP][FAILED] - openBrowser: Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)

2018-06-27 11:54:06 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:54:13 - [MESSAGE][FAILED] - Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)

2018-06-27 11:54:13 - [MESSAGE][FAILED] - Unable to call Test Case with id 'Test Cases/Method/Navigation/Login' (Root cause: Call Test Case 'Test Cases/Method/Navigation/Login' failed)]]></system-out>
         <system-err><![CDATA[2018-06-27 11:54:05 - [TEST_CASE][FAILED] - Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin: Test Cases/TestCasesList/ManageCoin/TC_MC004_Admin_User_Verify Add ETH Coin functions works correctly when increase coin FAILED because (of) Unable to open browser with url: 'https://clp-v2.bigin.top/login' (Root cause: org.openqa.selenium.WebDriverException: Reached error page: about:neterror?e=nssFailure2&u=https%3A//clp-v2.bigin.top/login&c=UTF-8&f=regular&d=%20
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 9264, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: bb7bbd66-08c1-42b2-b484-59efb70711df)]]></system-err>
      </testcase>
      <testcase name="Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin" classname="Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin" status="ERROR">
         <error type="ERROR" message="Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin FAILED because (of) org.openqa.selenium.NoSuchElementException: Unable to locate element: //i[@class='icon-logo']/../b
For documentation on this error, please visit: http://seleniumhq.org/exceptions/no_such_element.html
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 7004, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: aa25c007-27b6-4692-a0dc-1b067ced8bd0
*** Element info: {Using=xpath, value=//i[@class='icon-logo']/../b}"/>
         <system-out><![CDATA[2018-06-27 11:54:13 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin FAILED because (of) org.openqa.selenium.NoSuchElementException: Unable to locate element: //i[@class='icon-logo']/../b
For documentation on this error, please visit: http://seleniumhq.org/exceptions/no_such_element.html
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 7004, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: aa25c007-27b6-4692-a0dc-1b067ced8bd0
*** Element info: {Using=xpath, value=//i[@class='icon-logo']/../b}

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - user = new objects.User(): null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - username = glb_username: null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - user.GetUserInfoFromDB(): CONNECT DB

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - userid_str = userId: null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - username_str = username: null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - password_str = glb_password: null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - cointype_str = "CPL": null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - amount_str = "-0.00000005": null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - createdby_str = glb_username: null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - Statement - success_message_str = "Success
The coin has been added successfully.": null

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - comment: PRE-CONDITION: GET CURRENT WALLETS BALANCE

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - comment: Log into site with CHILD USER

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - callTestCase: Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:54:14 - [TEST_CASE][PASSED] - Test Cases/Method/Navigation/Login: Test Cases/Method/Navigation/Login

2018-06-27 11:54:14 - [TEST_STEP][PASSED] - openBrowser: Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:54:14 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2018-06-27 11:54:29 - [MESSAGE][PASSED] - Browser is opened with url: 'https://clp-v2.bigin.top/login'

2018-06-27 11:54:29 - [TEST_STEP][PASSED] - Statement - loginpage = new pages_elements.LoginPage(): null

2018-06-27 11:54:29 - [TEST_STEP][PASSED] - Statement - loginpage.Username_txt().sendKeys(username_str): null

2018-06-27 11:54:29 - [TEST_STEP][PASSED] - Statement - loginpage.Password_txt().sendKeys(password_str): null

2018-06-27 11:54:29 - [TEST_STEP][PASSED] - Statement - loginpage.SignIn_btn().click(): null

2018-06-27 11:54:31 - [TEST_STEP][PASSED] - Statement - loginpage.Acceptalert(): null

2018-06-27 11:54:31 - [TEST_STEP][PASSED] - delay: Delayed 5 second(s)

2018-06-27 11:54:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2018-06-27 11:54:36 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Method/Navigation/Login' successfully

2018-06-27 11:54:36 - [TEST_STEP][PASSED] - Statement - leftmenu = new pages_elements.LeftMenu(): null

2018-06-27 11:54:36 - [TEST_STEP][PASSED] - Statement - Oldbtcbalance = new functions.Convert().ConvertStringToDouble(leftmenu.Token_ballance_vlue().getText()): null]]></system-out>
         <system-err><![CDATA[2018-06-27 11:54:13 - [TEST_CASE][ERROR] - Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin: Test Cases/TestCasesList/ManageCoin/TC_MC016_Verify Add CPL Coin functions works correctly when decrease coin FAILED because (of) org.openqa.selenium.NoSuchElementException: Unable to locate element: //i[@class='icon-logo']/../b
For documentation on this error, please visit: http://seleniumhq.org/exceptions/no_such_element.html
Build info: version: '3.7.1', revision: '8a0099a', time: '2017-11-06T21:07:36.161Z'
System info: host: 'DESKTOP-QHUA2DN', ip: '10.225.77.149', os.name: 'Windows 10', os.arch: 'amd64', os.version: '10.0', java.version: '1.8.0_102'
Driver info: com.kms.katalon.core.webui.driver.firefox.CGeckoDriver
Capabilities {acceptInsecureCerts: true, browserName: firefox, browserVersion: 61.0, javascriptEnabled: true, moz:accessibilityChecks: false, moz:headless: false, moz:processID: 7004, moz:profile: C:\Users\Vinh - Quyen\AppDa..., moz:useNonSpecCompliantPointerOrigin: false, moz:webdriverClick: true, pageLoadStrategy: normal, platform: XP, platformName: XP, platformVersion: 10.0, proxy: Proxy(direct), rotatable: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}}
Session ID: aa25c007-27b6-4692-a0dc-1b067ced8bd0
*** Element info: {Using=xpath, value=//i[@class='icon-logo']/../b}]]></system-err>
      </testcase>
      <system-out><![CDATA[2018-06-27 11:50:56 - [TEST_SUITE][FAILED] - CLP_ManageUser: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Exist User message does not displays.]]></system-out>
      <system-err><![CDATA[2018-06-27 11:50:56 - [TEST_SUITE][FAILED] - CLP_ManageUser: Test Cases/TestCasesList/ManageCoin/TC_MC001_Validation - userID FAILED because (of) Exist User message does not displays.]]></system-err>
   </testsuite>
</testsuites>
